1.5.2 version mismatch

Goldstein, Joel joel at eccelerate.com
Wed Mar 8 19:21:59 CET 2000


I downloaded the above version and I found that some modules in the bundle
did not contain functions mentioned in the docs.
e.g. strptime in the time module is mentioned in the documentation for this
version but not contained in the time module.
Any help would be appreciated.
Thank You 
Joel Goldstein
Joel at eccelerate.com







More information about the Python-list mailing list